Bug 150120 - redhat-config-users should be system-config-users
Summary: redhat-config-users should be system-config-users
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact: Michael Hideo
URL: https://www.redhat.com/docs/manuals/e...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 17:21 UTC by Tomi Malkki
Modified: 2014-08-04 22:15 UTC (History)
3 users (show)

Fixed In Version: RHEL450 SAG
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 00:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomi Malkki 2005-03-02 17:21:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Line: 
You can also start the User Manager  by typing redhat-config-users at
a shell prompt.

Should be:
You can also start the User Manager  by typing system-config-users at
a shell prompt.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to RHEL4 Linux Step By Step Guide - manual
2. Section 1.6. Creating a User Account
3.
    

Additional info:

Comment 1 Don Domingo 2007-03-20 23:41:45 UTC
assigning this bug to jha@redhat.com for processing

Comment 2 Michael Hideo 2007-06-06 04:47:34 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking


Note You need to log in before you can comment on or make changes to this bug.